/* No comment provided by engineer. */
"Cannot create account at this time." = "Cannot create account at this time.";

/* No comment provided by engineer. */
"Not Started" = "Not Started";

/* No comment provided by engineer. */
"Removed Stages" = "Removed Stages";

/* No comment provided by engineer. */
"Stages Complete" = "Stages Complete";

